gnome-mag: Data Fields

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - m -

- mag_login_helper_class_init() : magnifier.c
- mag_login_helper_get_device_reqs() : magnifier.c
- mag_login_helper_get_raise_windows() : magnifier.c
- mag_login_helper_init() : magnifier.c
- mag_login_helper_set_magnifier() : magnifier.c
- mag_login_helper_set_safe() : magnifier.c
- mag_prop_names : magnifier.c
- mag_timing : magnifier.h
- MAGNIFIER : magnifier.h
- magnifier_adjust_source_size() : magnifier.c
- MAGNIFIER_CLASS : magnifier.h
- magnifier_class_init() : magnifier.c
- MAGNIFIER_CROSSWIRE_CLIP_PROP : magnifier.c
- MAGNIFIER_CROSSWIRE_COLOR_PROP : magnifier.c
- MAGNIFIER_CROSSWIRE_LENGTH_PROP : magnifier.c
- MAGNIFIER_CROSSWIRE_SIZE_PROP : magnifier.c
- MAGNIFIER_CURSOR_COLOR_PROP : magnifier.c
- MAGNIFIER_CURSOR_DEFAULT_SIZE_PROP : magnifier.c
- MAGNIFIER_CURSOR_HOTSPOT_PROP : magnifier.c
- MAGNIFIER_CURSOR_SET_PROP : magnifier.c
- MAGNIFIER_CURSOR_SIZE_PROP : magnifier.c
- MAGNIFIER_CURSOR_ZOOM_PROP : magnifier.c
- magnifier_do_dispose() : magnifier.c
- magnifier_exit() : magnifier.c
- magnifier_full_screen_capable() : magnifier.c , magnifier.h
- magnifier_get_cursor() : magnifier.c , magnifier.h
- magnifier_get_display_rect_bounds() : magnifier.c
- magnifier_get_pixbuf_for_name() : magnifier.c
- magnifier_get_property() : magnifier.c
- magnifier_get_root() : magnifier.c , magnifier.h
- magnifier_get_type() : magnifier.h
- magnifier_gobject_dispose() : magnifier.c
- magnifier_init() : magnifier.c
- magnifier_init_cursor_set() : magnifier.c
- magnifier_init_display() : magnifier.c
- magnifier_init_window() : magnifier.c
- magnifier_main_pan_image() : magnifier-main.c
- magnifier_main_refresh_all() : magnifier-main.c
- magnifier_main_test_image() : magnifier-main.c
- magnifier_new() : magnifier.c , magnifier.h
- magnifier_notify_damage() : magnifier.c , magnifier.h
- MAGNIFIER_OAFIID : magnifier.h
- magnifier_options : magnifier-main.c
- magnifier_parse_display_name() : magnifier.c
- magnifier_properties_init() : magnifier.c
- magnifier_realize() : magnifier.c
- magnifier_recolor_pixbuf() : magnifier.c
- magnifier_reset_struts_at_idle() : magnifier.c
- magnifier_set_cursor_from_pixbuf() : magnifier.h , magnifier.c
- magnifier_set_cursor_pixmap_by_name() : magnifier.h , magnifier.c
- magnifier_set_extension_listeners() : magnifier.c
- magnifier_set_property() : magnifier.c
- magnifier_size_allocate() : magnifier.c
- MAGNIFIER_SOURCE_DISPLAY_PROP : magnifier.c
- MAGNIFIER_SOURCE_SIZE_PROP : magnifier.c
- MAGNIFIER_TARGET_DISPLAY_PROP : magnifier.c
- MAGNIFIER_TARGET_SIZE_PROP : magnifier.c
- magnifier_transform_cursor() : magnifier.c , magnifier.h
- MAGNIFIER_TYPE : magnifier.h
- magnifier_unref_zoom_region() : magnifier.c
- magnifier_warp_cursor_to_screen() : magnifier.c
- magnifier_zoom_regions_mark_dirty() : magnifier.c
- magnifier_zoom_regions_restore() : magnifier.c
- magnifier_zoom_regions_save() : magnifier.c
- magnifier_zoom_regions_update_pointer() : magnifier.h , magnifier.c
- MagnifierPrivate : magnifier.h
- main() : magnifier-main.c